body         {
              background-color:#FFFFFF;
              background-image: url(images/background.jpg);
              background-position: left top;
              background-repeat: repeat-x;
              font-family:Tahoma, Geneva, sans-serif;
              font-size:12pt;
              color:#000055;
             }

H1           {font-family:   Tahoma, Geneva, sans-serif; 
              font-weight:   bold; 
              font-size:     20pt; 
              color:         #000055;
             }

H2           {font-style:    normal; 
              font-family:   Tahoma, Geneva, sans-serif; 
              font-weight:   bold; 
              font-size:     12pt; 
              color:         #000055;
             }

H3           {font-style:    normal; 
              font-family:   Tahoma, Geneva, sans-serif; 
              font-weight:   bold; 
              font-size:     14pt; 
              color:         #000055;
             }

a            {font-family:   Tahoma, Geneva, sans-serif; 
              color:         #000055;
             }

a:visited    {font-family:   Tahoma, Geneva, sans-serif;
              color:         #000055;
             }

a:active     {font-family:   Tahoma, Geneva, sans-serif;
              color:         #000055;
             }

a:hover      {font-family:   Tahoma, Geneva, sans-serif;
              color:         #000055;
             }

